Daemon Power

The NetBSD Packages Collection: misc/vimpager

Brief description of the package:
Use ViM as PAGER

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at http://www.vim.org/scripts/script.php?script_id=1723.

Please note that this package has a 2-clause-bsd license.

The package is located in the "misc/vimpager" directory. The current source version of the package is "vimpager-1.8.9". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for misc/vimpager :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: vim{,-gtk2,-gtk3,-motif,-xaw}>=7.0 vim-share-8.0.1428{,nb*} cwrappers>=20150314 bash-[0-9]* .

This package requires the following package(s) to run: vim{,-gtk2,-gtk3,-motif,-xaw}>=7.0 vim-share-8.0.1428{,nb*} bash-[0-9]* .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
alpha:vimpager-1.8.9.tgz(NetBSD 8.0)
arm:vimpager-1.8.2.tgz(NetBSD 6.1_STABLE)
earm:vimpager-1.8.9.tgz(NetBSD 7.0)
earm:vimpager-1.8.9.tgz(NetBSD 7.0)
earmv6hf:vimpager-1.8.9.tgz(NetBSD 7.0)
earmv6hf:vimpager-1.8.9.tgz(NetBSD 8.0)
earmv7hf:vimpager-1.8.9.tgz(NetBSD 7.0)
earmv7hf:vimpager-1.8.9.tgz(NetBSD 8.0)
earmv7hf:vimpager-1.8.9.tgz(NetBSD 8.0_BETA)
i386:vimpager-1.8.9.tgz(NetBSD 6.0)
i386:vimpager-1.8.9.tgz(NetBSD 6.0)
i386:vimpager-1.8.9.tgz(NetBSD 6.0)
i386:vimpager-1.8.9.tgz(NetBSD 6.0)
i386:vimpager-1.8.9.tgz(NetBSD 6.0)
i386:vimpager-1.8.9.tgz(NetBSD 6.1)
i386:vimpager-1.8.9.tgz(NetBSD 6.1)
i386:vimpager-1.8.9.tgz(NetBSD 6.1)
i386:vimpager-1.8.9.tgz(NetBSD 6.1)
i386:vimpager-1.8.9.tgz(NetBSD 6.1)
i386:vimpager-1.8.9.tgz(NetBSD 7.0)
i386:vimpager-1.8.9.tgz(NetBSD 7.0)
i386:vimpager-1.8.9.tgz(NetBSD 7.0)
i386:vimpager-1.8.9.tgz(NetBSD 7.0)
i386:vimpager-1.8.9.tgz(NetBSD 7.0)
powerpc:vimpager-1.8.9.tgz(NetBSD 6.1)
powerpc:vimpager-1.8.9.tgz(NetBSD 7.1)
powerpc:vimpager-1.8.9.tgz(NetBSD 7.1)
powerpc:vimpager-1.8.9.tgz(NetBSD 8.0)
powerpc:vimpager-1.8.9.tgz(NetBSD 8.0)
x86_64:vimpager-1.8.9.tgz(NetBSD 6.0)
x86_64:vimpager-1.8.9.tgz(NetBSD 6.1)
x86_64:vimpager-1.8.9.tgz(NetBSD 7.0)
x86_64:vimpager-1.8.9.tgz(NetBSD 7.0)
x86_64:vimpager-1.8.9.tgz(NetBSD 7.0.1_PATCH)
x86_64:vimpager-1.8.9.tgz(NetBSD 7.1.1)
x86_64:vimpager-1.8.9.tgz(NetBSD 8.0)
x86_64:vimpager-1.8.9.tgz(NetBSD 8.99.1)
x86_64:vimpager-1.8.9.tgz(NetBSD 8.0)
x86_64:vimpager-1.8.9.tgz(NetBSD 8.99.1)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]